# Get a financial institution

**GET** `/institutions/{routing_number}`

Retrieve a single financial institution by its ABA number or BIC.

### Path Parameters

- `routing_number` `string` _(required)_ — Unique identifier for the routing number.

**Request**

```shell
curl 'https://api.column.com/institutions/322271627' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "ach_eligible": true,
  "check_eligible": true,
  "city": "TAMPA",
  "country_code": "US",
  "created_at": "2021-10-03T00:01:08Z",
  "full_name": "JPMORGAN CHASE BANK, NA",
  "phone_number": "8134323700",
  "realtime_eligible": false,
  "realtime_rfp_eligible": false,
  "routing_number": "021000021",
  "routing_number_type": "aba",
  "short_name": "JPMCHASE",
  "state": "FL",
  "street_address": "10430 HIGHLAND MANOR DRIVE",
  "updated_at": "2024-06-07T12:34:00Z",
  "wire_eligible": true,
  "wire_settlement_only": false,
  "zip_code": "33610"
}
```
